UPDATE `oc_banner_image`
SET `description` = REPLACE(REPLACE(`description`, 'из Беларуси', 'из {_STRANY_}'), 'в Беларуси', 'в {_STRANE_}')
WHERE `description` LIKE '%из Беларуси%' OR `description` LIKE '%в Беларуси%';

UPDATE `oc_banner_image`
SET `title` = REPLACE(`title`, '{_REGIONE_}', '{_GOROD_}')
WHERE `title` LIKE '%{_REGIONE_}%';

UPDATE `oc_category_description`
SET `description_bottom` = REPLACE(`description_bottom`, 'в Москве', 'в {_GOROD_}')
WHERE `description_bottom` LIKE '%в Москве%';

UPDATE `oc_category_description`
SET `meta_title` = REPLACE(`meta_title`, 'в Москве и Московской области', 'в {_GOROD_}'),
	`meta_description` = REPLACE(`meta_description`, 'в Москве и Московской области', 'в {_GOROD_}')
WHERE `meta_title` LIKE '%в Москве и Московской области%'
	OR `meta_description` LIKE '%в Москве и Московской области%';

UPDATE `oc_product_description`
SET `meta_title` = REPLACE(`meta_title`, 'в Москве', 'в {_GOROD_}'),
	`meta_description` = REPLACE(`meta_description`, 'в Москве и МО', 'в {_GOROD_}')
WHERE `meta_title` LIKE '%в Москве%'
	OR `meta_description` LIKE '%в Москве и МО%';

UPDATE `oc_service_category_description`
SET `meta_keyword` = REPLACE(`meta_keyword`, 'минск', '{_REGION_}')
WHERE `meta_keyword` LIKE '%минск%';

UPDATE `oc_service_description`
SET `meta_title` = REPLACE(`meta_title`, 'в Минске', 'в {_GOROD_}')
WHERE `meta_title` LIKE '%в Минске%';

UPDATE `oc_setting`
SET `value` = REPLACE(REPLACE(REPLACE(`value`, 'в Москве и области', 'в {_GOROD_}'), 'в Москве', 'в {_GOROD_}'), 'в Минске', 'в {_GOROD_}')
WHERE `code` = 'config'
	AND `key` IN ('config_meta_title', 'config_meta_description');
